ghc/stage2/build/hschooks.o: ghc/hschooks.c ghc/../rts/PosixSource.h \
 /home/jerry/.work/ghc-8.4.4/includes/ghcplatform.h \
 /home/jerry/.work/ghc-8.4.4/includes/Rts.h \
 /home/jerry/.work/ghc-8.4.4/includes/Stg.h \
 /home/jerry/.work/ghc-8.4.4/includes/ghcconfig.h \
 /home/jerry/.work/ghc-8.4.4/includes/ghcautoconf.h \
 /home/jerry/.work/ghc-8.4.4/includes/ghcplatform.h \
 /home/jerry/.work/ghc-8.4.4/includes/MachDeps.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/Types.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/DLL.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/RtsMachRegs.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/MachRegs.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/Regs.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/Ticky.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/Prim.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/SMP.h \
 /home/jerry/.work/ghc-8.4.4/includes/HsFFI.h \
 /home/jerry/.work/ghc-8.4.4/includes/RtsAPI.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Time.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/EventLogWriter.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Types.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Config.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Constants.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/prof/CCS.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/prof/LDV.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/OSThreads.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/SpinLock.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Messages.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Threads.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/storage/FunTypes.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/storage/InfoTables.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/storage/Closures.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/storage/ClosureTypes.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/storage/TSO.h \
 /home/jerry/.work/ghc-8.4.4/includes/stg/MiscClosures.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/storage/Block.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/storage/ClosureMacros.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/storage/MBlock.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/storage/GC.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Parallel.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Signals.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/BlockSignals.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Hpc.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Flags.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Adjustor.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/FileLock.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/GetTime.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Globals.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/IOManager.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Linker.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Ticky.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Timer.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Stable.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/TTY.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Utils.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/PrimFloat.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Main.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Profiling.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/StaticPtrTable.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/Libdw.h \
 /home/jerry/.work/ghc-8.4.4/includes/rts/LibdwPool.h
ghc_stage2_depfile_c_asm_EXISTS = YES
